import { TOKEN_KEY } from '@/config/index';

const TokenKey = TOKEN_KEY;

export function getToken() {
  return sessionStorage.getItem(TokenKey);
}

export function setToken(token, expires) {
  return sessionStorage.setItem(TokenKey, token);
}

export function removeToken() {
  return sessionStorage.removeItem(TOKEN_KEY);
}
